Zum Hauptinhalt springen

Liste mit inkompatiblen TYPO3 Extensions ab Version 6

|   TYPO3

Hier findet man Extensions die bei einem Upgrade nicht mehr funktionieren, weil sie inkompatibel mit Extbase und Fluid sind:

wiki.typo3.org/TYPO3_6.0_Incompatible_Extensions_A

Zurück